Subject: Re: [P2PSIP] I-D Action: draft-petithuguenin-p2psip-reload-anonymous-01.txt

From: Marc Petit-Huguenin <[email-masked]>
Date: Thu, 18 Oct 2012 06:39:28 -0700

People who attended the VIPR working group meeting in Paris may remember that
one slide of my presentation on the privacy issues listed a series of steps
that would permit to use a RELOAD overlay anonymously.

This draft contains a more detailed and complete explanation of a mechanism
that can be deployed in an overlay to permit some or all the nodes to store
and/or retrieve data anonymously.  The draft also describes an end-to-end
encryption method that can be used when anonymously using AppAttach is not
good enough for an application.

I will ask for presenting time during the WG session in Atlanta.

Please note that an IPR disclosure has been filed for this draft, and should
appear in the coming days.

Thanks.

On 10/15/2012 03:22 PM, [email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> 
> 
> Title           : Anonymization for REsource LOcation And Discovery
> (RELOAD) Author(s)       : Marc Petit-Huguenin Filename        :
> draft-petithuguenin-p2psip-reload-anonymous-01.txt Pages           : 17 
> Date            : 2012-10-15
> 
> Abstract: This document presents a set of techniques that a REsource
> LOcation And Discovery (RELOAD) node may use to ensure that the use of
> high level RELOAD operations do not reveal the owner of this node.  These 
> high level features are defined as the set of operations related to data
> storage, plus the operation that permits to exchange application layer
> messages.
> 
> 
> The IETF datatracker status page for this draft is: 
> https://datatracker.ietf.org/doc/draft-petithuguenin-p2psip-reload-anonymous
>
>  There's also a htmlized version available at: 
> http://tools.ietf.org/html/draft-petithuguenin-p2psip-reload-anonymous-01
> 
> A diff from the previous version is available at: 
> http://www.ietf.org/rfcdiff?url2=draft-petithuguenin-p2psip-reload-anonymous-01
>
> 
> 
> Internet-Drafts are also available by anonymous FTP at: 
> ftp://ftp.ietf.org/internet-drafts/

- -- 
Marc Petit-Huguenin
Email: [email-masked]
Blog: http://blog.marc.petit-huguenin.org
Profile: http://www.linkedin.com/in/petithug